{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "cargo run",
            "type": "shell",
            "command": "cargo arun",
            "problemMatcher": [
                "$rustc"
            ],
        },
        {
            "label": "cargo build",
            "type": "shell",
            "command": "cargo build --target thumbv6m-none-eabi",
            "problemMatcher": [
                "$rustc"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}